<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_round_corner_5_3_222222"
    android:orientation="vertical"
    android:paddingHorizontal="8dp"
    android:paddingVertical="11dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_creator_profile"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_alignParentStart="true"
            android:contentDescription="@null"
            tools:src="@drawable/ic_logo" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginHorizontal="11dp"
            android:layout_toStartOf="@+id/iv_see_more"
            android:layout_toEndOf="@+id/iv_creator_profile"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_nickname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_medium"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                tools:text="민하나" />

            <TextView
                android:id="@+id/tv_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:fontFamily="@font/gmarket_sans_light"
                android:textColor="@color/color_777777"
                android:textSize="13.3sp"
                tools:text="3시간전" />
        </LinearLayout>

        <ImageView
            android:id="@+id/iv_see_more"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="8.3dp"
            android:contentDescription="@null"
            android:src="@drawable/ic_seemore_vertical" />
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:ellipsize="end"
        android:fontFamily="@font/gmarket_sans_medium"
        android:maxLines="3"
        android:textColor="@color/color_bbbbbb"
        android:textSize="13.3sp"
        tools:text="너무 조하유 앞으로도 좋은 라이브 많이 들려주세요!너무 조하유 앞으로도 좋은 라이브 많이 들려주세요!너무 조하유 앞으로도 좋은 라이브 많이 들려주세요!너무 조하유 앞으로도 좋은 라이브 많이 들려주세요!너무 조하유 앞으로도 좋은 라이브 많이 들려주세요!너무 조하유 앞으로도 좋은 라이브 많이 들려주세요!너무 조하유 앞으로도 좋은 라이브 많이 들려주세요!너무 조하유 앞으로도 좋은 라이브 많이 들려주세요!너무 조하유 앞으로도 좋은 라이브 많이 들려주세요!너무 조하유 앞으로도 좋은 라이브 많이 들려주세요!너무 조하유 앞으로도 좋은 라이브 많이 들려주세요!너무 조하유 앞으로도 좋은 라이브 많이 들려주세요!" />

    <ImageView
        android:id="@+id/iv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:contentDescription="@null"
        android:scaleType="centerCrop" />

    <LinearLayout
        android:id="@+id/ll_like"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:background="@drawable/bg_round_corner_26_7_19ffffff"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingHorizontal="13.3dp"
        android:paddingVertical="5.3dp"
        tools:ignore="UselessParent">

        <ImageView
            android:id="@+id/iv_like"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:contentDescription="@null"
            android:src="@drawable/ic_audio_content_heart_normal" />

        <TextView
            android:id="@+id/tv_like"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_d2d2d2"
            android:textSize="13.3sp"
            tools:text="1234" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_comment"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:background="@drawable/bg_round_corner_5_3_19ffffff"
        android:orientation="vertical"
        android:padding="10.3dp"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="댓글"
                android:textColor="@color/white"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_comment_count"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="5.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:textColor="@color/color_909090"
                android:textSize="12sp"
                tools:text="1,204" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10.3dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            tools:ignore="UseCompoundDrawables">

            <ImageView
                android:id="@+id/iv_comment_profile"
                android:layout_width="33.3dp"
                android:layout_height="33.3dp"
                android:contentDescription="@null" />

            <RelativeLayout
                android:id="@+id/rl_input_comment"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="8dp"
                android:visibility="gone">

                <EditText
                    android:id="@+id/et_comment"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/bg_round_corner_10_232323_9970ff"
                    android:hint="댓글을 입력해 보세요"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:paddingVertical="13.3dp"
                    android:paddingStart="13.3dp"
                    android:paddingEnd="50.7dp"
                    android:textColor="@color/color_eeeeee"
                    android:textColorHint="@color/color_777777"
                    android:textCursorDrawable="@drawable/edit_text_cursor"
                    android:textSize="13.3sp"
                    tools:ignore="LabelFor" />

                <ImageView
                    android:id="@+id/iv_comment_send"
                    android:layout_width="33.3dp"
                    android:layout_height="33.3dp"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:layout_marginEnd="6dp"
                    android:contentDescription="@null"
                    android:src="@drawable/btn_message_send" />

            </RelativeLayout>

            <TextView
                android:id="@+id/tv_comment_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="11dp"
                android:ellipsize="end"
                android:maxLines="1"
                android:textColor="@color/color_bbbbbb"
                android:textSize="12sp"
                android:visibility="gone"
                tools:text="너무 좋아요!!! 너무 좋아요!!! 너무 좋아요!!! 너무 좋아요!!! 너무 좋아요!!! 너무 좋아요!!!" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
